/*
We highly recommend you use SASS and write your custom styles in sass/_custom.scss.
However, this blank file is available if you prefer
*/
.bold{
	font-weight: bold;
}
.double-border{
	/*border: medium double rgb(128, 97, 205);*/
	border:medium double #3085d6;
}
.pad{
	padding: 5px;
}
span.valid{
	color: green;
}
span.error {
    background-color: transparent;
    border: medium none;
    color: darkred;
    font-family: inherit;
    font-size: 15px;
    line-height: 1.5em;
}

.field input.validate, .field input[type="*"], .field textarea.validate{
	max-width: 88%;
	
}

.validate.error{
	background-color: #FF9494;
    border: 1px solid red;
}

.validate.valid{
	background-color: white;
	border: 1px solid green;
    color: green;
}
textarea#items{
	min-height: 100px;
}

#items-validate.valid{
	position: absolute;
	right:13px;
	top:0px;
}
#items-validate.error{
	position: relative;
}

@media only screen and (max-width:320px){
	.field input.validate, .field input[type="*"], .field textarea.validate{
	max-width: 85%;
	
}
}